Question Install Quake 4 Ubuntu 22.04

stchman

Distinguished
Oct 7, 2012
126
2
18,695
1
I installed the Quake 4 package:

Code:
sudo apt install quake4
When I try and run it it tells me that I need to use game-data-packager.

Required data files are missing.

Please use game-data-packager to build and install the data packages for Quake 4.

Typical use of game-data-packager:

game-data-packager -i quake4 [PATH [PATH...]]

Install game data for Quake 4, searching PATH for data files

game-data-packager -d ~/Downloads quake4 [PATH [PATH...]]

Generate game data packages in ~/Downloads to install later

For more details please run "game-data-packager quake4 --help" or see /usr/share/doc/quake4/README.quake4-data or the game-data-packager(6) manual page.
Now the game-datapackager won't let me build the .deb. I've used this package before for Quake 2, Quake 3 and Return to Castle Wolfenstein.

Before anyone asks, I actually OWN these games with CD Key as I bought them back in the day so I am not a filthy pirate. I would like to play them on my Linux machines.
I have looked all over and nothing useful.

Thanks.
 

ASK THE COMMUNITY